package src;

public class CajaCentral  extends Cajas //HEREDA DE CAJAS
{
   //Atributos
    float saldoCentral;
    float saldoini;
    Cajas numCaja;

    
    //GETTERS AND SETTERS
    public float getSaldoini() {
        return saldoini;
    }
    public void setSaldoini(float saldoini) {
        this.saldoini = saldoini;
    }    
    public Cajas getNumCaja() {
        return numCaja;
    }

    public void setNumCaja(Cajas numCaja) {
        this.numCaja = numCaja;
    }

    public float getSaldoCentral() {
        return saldoCentral;
    }
    public void setSaldoCentral(float saldoCentral) {
        this.saldoCentral = saldoCentral;
    }
}
